System.Design 2.0.0.0 System.Collections.CollectionBase To be added.

Stores objects in a strongly typed collection.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class with the given array.

  An array of type to populate the collection.
- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class based on another .

  A to populate the collection.
- Method
  2.0.0.0
  System.Int32 `` To be added.

  Adds a with the specified value to the .

  The index at which the new element was inserted.

  A to add to the end of the collection.
- Method
  2.0.0.0
  System.Void `` To be added.

  Copies the elements of an array to the end of the .

  An array of type to copy to the end of the collection.
- Method
  2.0.0.0
  System.Void `` To be added.

  Adds the contents of another to the end of the collection.

  A to add to the end of the collection.
- Method
  2.0.0.0
  System.Boolean `` To be added.

  Gets a value indicating whether the contains the specified .

  true if the is contained in the collection; otherwise, false.

  The to locate.
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Copies the values to a one-dimensional at the specified index.

  The one-dimensional that is the destination of the values copied from . The index in where copying begins.
- Method
  2.0.0.0
  System.Int32 `` To be added.

  Returns the index of a in the .

  The index of the of in the , if found; otherwise, -1.

  The to locate.
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Inserts a into the at the specified index.

  The zero-based index where should be inserted. The to insert.
- Property
  2.0.0.0
  System.Windows.Forms.Design.Behavior.Glyph `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added.

  Removes a specific from the .

  The to remove from the .